Subject: Re: bug#21428: 24.5; Crash of emacs on OS X, installed via homebrew cask

From: Rainer M Krug <[email-masked]>
Date: Wed, 09 Sep 2015 09:39:56 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Rainer M Krug <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Mon, 07 Sep 2015 19:46:54 +0200
>> 
>> > Can you show an example of the buffer displayed when this happens?
>> > Preferably some Lisp to recreate such a buffer.  It would help to have
>> > such an example handy.
>> 
>> 
>> Unfortunately not before the end of the week. Is there a OSX
>> installation for snapshot which I could use?
>
> Sorry, I don't know where to find an OS X snapshot.  Perhaps someone
> else here could help us.

Found it - thanks.

>
> In any case, an example of the buffer displayed when this happens
> might help even if you cannot find a snapshot.

I will send one as soon as I have one.

Rainer

> Thanks.

-- 
Rainer M. Krug, PhD (Conservation Ecology, SUN), MSc (Conservation Biology, UCT), Dipl. Phys. (Germany)

Centre of Excellence for Invasion Biology
Stellenbosch University
South Africa

Tel :       +33 - (0)9 53 10 27 44
Cell:       +33 - (0)6 85 62 59 98
Fax :       +33 - (0)9 58 10 27 44

Fax (D):    +49 - (0)3 21 21 25 22 44

email:      [email-masked]

Skype:      RMkrug

PGP: 0x0F52F982